UIF exception: ubuntuone-client icons and emblems

Bug #434886 reported by Joshua Hoover on 2009-09-22
24
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu One Client
High
dobey
humanity-icon-theme (Ubuntu)
Undecided
Loïc Minier
ubuntuone-client (Ubuntu)
High
dobey

Bug Description

Binary package hint: ubuntuone-client

The ubuntuone-client package needs a BetaFreeze exception in order to incorporate the final icons and file emblems.

Related branches

Changed this to be a BetaFreeze exception as this is not going to be done in time for the deadline.

summary: - UserInterfaceFreeze exception: ubuntuone-client icons and emblems
+ BetaFreeze exception: ubuntuone-client icons and emblems
description: updated
Martin Pitt (pitti) wrote :

Please ping here if you have something to upload. I subscribed the documentation team to let them know, but I guess it will be alright.

summary: - BetaFreeze exception: ubuntuone-client icons and emblems
+ UIF exception: ubuntuone-client icons and emblems
Matthew East (mdke) wrote :

yes, ok from docteam. We don't have any documentation for ubuntuone, even though it's on our task list...

dobey (dobey) on 2009-09-29
Changed in ubuntuone-client (Ubuntu):
status: New → In Progress
assignee: nobody → Rodney Dawes (dobey)
milestone: none → ubuntu-9.10
Martin Pitt (pitti) wrote :

So just for the record, this UIF exception is approved.

Ken VanDine (ken-vandine) wrote :

I still think we need to discuss what to do about the duplicate launchers. We need a plan there, either agree on a solution or leave the duplicate.

dobey (dobey) wrote :

I've added humanity-icon-theme as well to this bug, as it has had some icons added in its style for this purpose.

Changed in ubuntuone-client:
status: New → Fix Committed
assignee: nobody → Rodney Dawes (dobey)
milestone: none → w25-karmic-finalfreeze
importance: Undecided → High
tags: added: ubuntuone-karmic

Ken VanDine [2009-10-05 15:01 -0000]:
> I still think we need to discuss what to do about the duplicate
> launchers. We need a plan there, either agree on a solution or leave
> the duplicate.

Now both of them launch the preferences dialog for me. So can we
please just disable the one in Apps->Internet?

Vish (vish) wrote :

The icons have been added to the theme , and are in Loic Minier's ppa , they will be updated soon in Ubuntu.

Changed in humanity-icon-theme (Ubuntu):
status: New → Fix Committed
Vish (vish) wrote :

Fixed in humanity-icon-theme (0.4.1-0ubuntu1) karmic

Changed in humanity-icon-theme (Ubuntu):
status: Fix Committed → Fix Released
Vish (vish) wrote :

Rodney Dawes , Fix released as in : added the icons you gave me... or is there anything more to be done in Humanity?

dobey (dobey) wrote :

Well, there needs to be a release and package update. Has that been
done? Are those icons in the karmic archive already? I'm guessing not,
or LP would have marked this bug as fixed instead of you? :)

On Tue, 2009-10-06 at 09:02 +0000, mac_v wrote:
> Rodney Dawes , Fix released as in : added the icons you gave me... or
> is there anything more to be done in Humanity?
>

Changed in humanity-icon-theme (Ubuntu):
assignee: nobody → Loïc Minier (lool)
milestone: none → ubuntu-9.10
status: Fix Released → In Progress
status: In Progress → Fix Released
Changed in ubuntuone-client (Ubuntu):
importance: Undecided → High
Mat Tomaszewski (mat.t.) wrote :

@ Rodney Dawes
I'm still seeing the old, colorful icon.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntuone-client - 1.0.0-0ubuntu1

---------------
ubuntuone-client (1.0.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Limit log messages, file size, and rotate more often (LP: #435137)
    - Rotate oauth-login.log and cap the file size (LP: #445514)
    - Remove pycurl usage in favor of urllib and better errors (LP: #411029)
    - Save the syncdaemon settings for bw limiting (LP: #418882)
    - Fix NoSuchDatabase when pairing desktopcouch (LP: #438411)
    - Fix IOError when launching preferences window (LP: #441039)
    - Update icons to remove Ubuntu logo, better names (LP: #434886)
    - Use ngettext for the possibly singular notification (LP: #449269)
    - Only create Places bookmark when first authorizing (LP: #397749)
    - Don't always recreate the bookmark (LP: #401211)
    - Handle showing emblems better (LP: #440839)
    - Remove the System->Preferences menu item (LP: #443342)
    - Remove NotOnlineError usage (LP: #404550)
    - Set a default share name in the Nautilus sharing UI (LP: #369488)
    - Simplify some state handling (LP: #420354)

 -- Rodney Dawes <email address hidden> Mon, 28 Sep 2009 18:15:00 -0400

Changed in ubuntuone-client (Ubuntu):
status: In Progress → Fix Released
dobey (dobey) on 2009-10-13
Changed in ubuntuone-client:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers